.sp-only {
	display: block !important;
}
.pc-only {
	display: none !important;
}
@media screen and (min-width: 950px) {
	.sp-only {
		display: none !important;
	}
	.pc-only {
		display: block !important;
	}
}

body {
	padding-top: 110px;
}
@media screen and (min-width: 950px) {
	body {
		padding-top: 165px;
	}
}

@keyframes anim01 {
	0% {
		transform: translateX(0%);
	}

	100% {
		transform: translateX(-100%);
	}
}

@keyframes anim02 {
	0% {
		transform: translateX(100%);
	}

	100% {
		transform: translateX(0%);
	}
}

header.head {
	i.icon_middle {
		background-image: url(/wp-content/themes/np-owned-main-site/assets/images/icon_middle_list.gif);
		background-repeat: no-repeat;
		background-size: auto 48px;
	}
	i.icon_menu {
		display: inline-block;
		background-image: url(/wp-content/themes/np-owned-main-site/assets/images/icon_menu_list.png);
		background-repeat: no-repeat;
	}
	i.icon_menu02 {
		display: inline-block;
		background-image: url(/wp-content/themes/np-owned-main-site/assets/images/icon_shop.png);
		background-repeat: no-repeat;
		background-size: 100%;
	}
	a.sns_icon {
		display: inline-block;
		background-image: url(/wp-content/themes/np-owned-main-site/assets/images/sprite-view.svg);
		background-repeat: no-repeat;
	}

	line-height: 1;
	font-family: 游ゴシック, YuGothic, Roboto, "Droid Sans", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 110px;
	padding: 0;
	background: #fff;
	z-index: 99999;
	.description_bar {
		display: none;
	}
	.global_header {
		position: relative;
		display: flex;
		justify-content: space-between;
		background: #fff;
		width: 100%;
		max-width: 1200px;
		margin: 0 auto;
	}
	.global_header .logo {
		display: block;
		max-width: 48%;
		width: auto;
		height: 100%;
		margin: 0.3em 0;
	}
	.global_header .logo img {
		width: 98%;
	}

	.global_header ul.btn_area {
		position: absolute;
		right: 45px;
		bottom: 0.2em;
		display: flex;
		align-items: flex-end;
		width: 145px;
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.global_header ul.btn_area li {
		width: 33%;
		position: relative;
	}
	.global_header ul.btn_area li a,
	.global_header ul.btn_area li form button {
		display: block;
		width: 98%;
		margin: 0 auto;
		color: #333;
		font-size: 0.6em;
		text-decoration: none;
		background: #fff;
		text-align: center;
		padding: 0;
	}
	.global_header ul.btn_area li.cart,
	.global_header ul.btn_area li.login {
		position: relative;
	}

	.global_header ul.btn_area li.cart a,
	.global_header ul.btn_area li.login a {
		display: block;
	}

	.global_header ul.btn_area li i.icon_middle {
		display: block;
		width: 24px;
		height: 24px;
		margin: 0.3em auto 0.5em;
	}

	.global_header ul.btn_area li form button {
		border: none;
		font-family: verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
		line-height: 1.2em;
		font-size: 0.6em;
	}
	.global_header ul.btn_area li form button::before {
		content: "商品検索";
		color: #525252;
		font-weight: normal;
	}
	.global_header ul.btn_area li form button i.icon_middle {
		display: inline-block;
	}

	.global_nav {
		display: flex;
	}
	.global_nav .inner {
		display: flex;
		flex-wrap: nowrap;
		position: relative;
		width: 100%;
	}
	.global_nav .menu_cover {
		display: none;
	}

	.global_nav .grand_menu {
		width: 20%;
		color: #fff;
		font-size: 0.7em;
		border-right: 1px dotted #fff;
		box-sizing: border-box;
		margin: 0;
		background: #6b9ed1;
		text-align: center;
	}

	.sp_sub dl.topics dd.ham_submenu ul li a i.icon_menu,
	.grand_menu .related a i.icon_menu,
	.grand_menu dl dt.menu02-01 i.icon_menu,
	.grand_menu dl dd .sub_area_lv1 ul li span.icon_menu,
	.grand_menu dl dd ul li i.icon_menu {
		width: 30px;
		height: 30px;
		background-repeat: no-repeat;
		background-size: auto 150px;
	}
	.grand_menu dl dd .sub_area_lv1 ul li span.icon_menu {
		display: none;
	}

	.sp_sub dl.topics dd.ham_submenu ul li a i.icon_menu,
	.grand_menu .related a i.icon_menu,
	.grand_menu dl dd ul li i.icon_menu {
		margin: 0.3em auto 0.5em;
	}
	.grand_menu dl dt.menu02-01 i.icon_menu {
		display: block;
		margin: 0.8em auto 0.5em;
	}
	.grand_menu dl dt.menu02-01 i.icon_menu02 {
		display: block;
		margin: 0.8em auto 0.5em;
		width: 30px;
		height: 30px;
		background-repeat: no-repeat;
	}
	.grand_menu dl dt {
		padding-bottom: 0.5em;
	}
	.grand_menu dl dt,
	.grand_menu dl dd p {
		cursor: pointer;
	}
	.grand_menu dl dd.ham_menu {
		display: none;
		position: absolute;
		left: 0;
		top: 61px;
		width: 100%;
		text-align: left;
		background: rgba(255, 255, 255, 0.6);
		color: #525252;
		border-top: 1px solid #fff;
		height: 100vh;
	}
	.grand_menu dl dd.ham_menu[data-open] {
		display: block;
	}
	.grand_menu dl dd ul {
		position: fixed;
		z-index: 999;
		width: 100%;
		height: 70vh;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
		background: #fff;
		margin-top: 0;
	}
	.grand_menu dl dd ul li {
		cursor: pointer;
		display: block;
		background: #fff;
		border-bottom: 1px dotted #f9f8f8;
		position: relative;
		font-size: 1.2em;
	}
	.grand_menu dl dd .sub_area_lv1 ul li span.icon_menu,
	.grand_menu dl dd ul li i.icon_menu {
		position: absolute;
		left: 0.5em;
		top: 0.8em;
	}
	.grand_menu dl dd ul li span.icon_menu img {
		width: 100%;
	}
	.grand_menu dl dd ul li a {
		color: #525252;
		text-decoration: none;
		display: block;
		padding: 1.5em 0;
		text-indent: 1em;
	}

	.menu02 .sub_area_lv1 {
		position: absolute;
		left: 0;
	}
	.menu02 .sub_area_lv1[data-slide] {
		animation: anim01 1s forwards;
	}
	.sub_area_lv2 {
		position: absolute;
		left: 100%;
		width: 100%;
		z-index: 999;
	}
	.sub_area_lv2[data-active] {
		left: 0;
		animation: anim02 1s forwards;
	}
	.sub_inner {
		display: none;
	}
	.sub_inner[data-open] {
		display: block;
	}

	.sub_area_lv2 .sub_inner .sub_ttl {
		padding: 1.5em 0;
		display: block;
		background: #f0f5fb;
		font-size: 1.4em;
		color: #6b9ed1;
		text-indent: 1em;
	}
	.sub_area_lv2 .sub_inner ul li a {
		padding: 1.5em 0;
		display: block;
		text-indent: 1em;
	}

	.global_nav .openbtn {
		position: absolute;
		top: -54px;
		right: 0;
	}
	.openbtn {
		position: relative;
		background: #fff !important;
		cursor: pointer;
		width: 50px;
		height: 52px;
		border-radius: 0;
		color: #525252 !important;
		border: none;
		padding: 0;
	}
	.openbtn span.line {
		display: inline-block;
		transition: all 0.4s;
		position: absolute;
		left: 14px;
		height: 3px;
		border-radius: 2px;
		background: #525252;
		width: 45%;
	}
	.openbtn span.tit {
		color: #525252;
		position: absolute;
		bottom: 2px;
		display: block;
		width: 100%;
		font-size: 0.6em;
	}
	.openbtn span.line:nth-of-type(1) {
		top: 12px;
	}
	.openbtn span.line:nth-of-type(2) {
		top: 20px;
	}
	.openbtn span.line:nth-of-type(3) {
		top: 28px;
	}
	.openbtn[data-active] span.line:nth-of-type(1) {
		top: 15px;
		left: 18px;
		transform: translateY(6px) rotate(-45deg);
		width: 30%;
		background: #fe8b8b;
	}
	.openbtn[data-active] span.line:nth-of-type(2) {
		opacity: 0;
	}
	.openbtn[data-active] span.line:nth-of-type(3) {
		top: 27px;
		left: 18px;
		transform: translateY(-6px) rotate(45deg);
		width: 30%;
		background: #fe8b8b;
	}
	.global_nav .grand_menu.sp_sub {
		width: 100vw;
		height: 80vh;
		color: #525252;
		font-size: 1em;
		border-top: 1px solid #fff;
		border-right: none;
		box-sizing: border-box;
		margin: 0;
		position: absolute;
		background: #fff;
		top: 61px;
		left: 0;
		opacity: 0;
		pointer-events: none;
		transition: all 1s;
		overflow: auto;
	}
	.global_nav .grand_menu.sp_sub[data-open] {
		opacity: 1;
		pointer-events: auto;
		transition: all 1s;
	}
	.sp_sub dl dt {
		display: block;
		padding: 1.5em 0;
		text-align: left;
		text-indent: 1.5em;
		position: relative;
	}
	.sp_sub dl dt i.arrow {
		display: block;
		width: 24px;
		height: 24px;
		overflow: hidden;
		position: absolute;
		right: 0em;
		top: 40%;
		background-image: url(/wp-content/themes/np-owned-main-site/assets/images/menu_arrow.png);
		background-position: 0 -12px;
		background-repeat: no-repeat;
		background-size: auto 24px;
		transform: rotate(0deg);
	}
	.sp_sub dl {
		width: 100%;
		overflow: hidden;
		display: flex;
		min-height: 60px;
	}
	.sp_sub dl.topics dt {
		background-color: #fe8b8b;
		color: #fff;
	}
	.sp_sub dl.member dt {
		background-color: #47b9c9;
		color: #fff;
	}
	.sp_sub dl dt.ham_subhead {
		position: relative;
		width: 100vw;
		text-align: left;
		transition: all 1s;
	}
	.sp_sub dl dd.ham_submenu {
		display: none;
		position: absolute;
		top: 0;
		left: 100%;
		height: 100vh;
		overflow: auto;
	}
	.sp_sub dl dd.ham_submenu[data-open] {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 999;
		width: 100%;
		text-align: left;
	}
	.sp_sub dl dd.ham_submenu ul {
		margin-top: 0;
		font-size: 0.8em;
		height: 100vh;
		overflow: auto;
	}
	.sp_sub dl dd.ham_submenu ul li a {
		display: block;
		padding: 1.5em 0;
		width: 100%;
		position: relative;
		text-indent: 3em;
	}
	.sp_sub dl dd.ham_submenu ul li a:active {
		background: #6b9ed1;
		color: #fff;
	}
	.sp_sub dl.topics dd.ham_submenu ul li a i.topics {
		background-position: 0 -60px;
		position: absolute;
		left: 0.5em;
		top: 0.7em;
	}
	.sp_sub dl.member dd.ham_submenu ul li a i.icon {
		position: absolute;
		width: 19px;
		height: 19px;
		display: block;
		left: 1em;
		top: 1.5em;
		background-image: url(/wp-content/themes/np-owned-main-site/assets/images/member_img.gif);
		background-repeat: no-repeat;
		background-position: 50%;
		background-size: 19px auto;
	}
	.grand_menu dl dd a.index span {
		position: absolute;
		right: 1em;
	}
	.grand_menu .related {
		display: block;
	}
	.grand_menu .related a i.icon_menu {
		position: absolute;
		left: 0.5em;
		top: 0.5em;
		background-position: -60px -60px;
	}
	.grand_menu .related:last-child {
		border-bottom: none;
	}
	.grand_menu .related a {
		position: relative;
		padding: 1.2em 0;
		display: block;
		width: 100%;
		text-indent: 3em;
		text-align: left;
		text-decoration: none;
		color: #252525;
	}
	.grand_menu .related.m_menu09 {
		display: flex;
		flex-wrap: nowrap;
		justify-content: center;
		padding: 1.5em 0;
		background: #f2f7fc;
	}
	.grand_menu .related.m_menu09 a {
		width: 40px;
		height: 40px;
		margin: 0 0.5em;
		display: inline-block;
		position: relative;
		vertical-align: middle;
		padding: 0;
		text-indent: 0;
		background-size: 200px 160px;
	}
	.grand_menu .related.m_menu09 a img {
		width: auto;
		height: 100%;
	}

	.grand_menu dl dd li.index {
		background: #6b9ed1;
		font-size: 1.2em;
		color: #fff;
		text-indent: 1em;
		width: 100vw;
		padding: 1.5em 0;
		position: relative;
	}
	.grand_menu dl dd a.index {
		display: block;
		width: 100%;
		padding: 1.8em 0;
		background: #6b9ed1;
		font-size: 14px;
		text-indent: 1em;
		color: #fff;
		text-decoration: none;
	}

	i.search {
		background-position: 0 -24px;
	}
	.global_header ul.btn_area li i.icon_03 {
		background-position: -48px 0;
	}
	.global_header ul.btn_area li i.icon_04 {
		background-position: -72px 0;
	}
	i.icon_02_01 {
		background-position: 0 0;
	}
	span.icon_02_02,
	i.icon_02_02 {
		background-position: -30px -30px;
	}
	span.icon_01_06,
	i.icon_02_03 {
		background-position: -150px 0;
	}
	i.icon_02_04 {
		background-position: -60px 0;
	}
	i.icon_02_05 {
		background-position: -30px -60px;
	}
	span.icon_04_03 {
		background-position: 0 0;
	}
	span.icon_01_09 {
		background-position: -240px 0;
	}
	span.icon_01_15 {
		background-position: -420px 0;
	}
	span.icon_02_03 {
		background-position: -60px -30px;
	}
	span.icon_02_04 {
		background-position: -90px -30px;
	}
	span.icon_02_05 {
		background-position: -120px -30px;
	}
	span.icon_02_07 {
		background-position: -297px -63px;
	}
	span.icon_02_08 {
		background-position: -210px -30px;
	}
	span.icon_02_09 {
		background-position: -240px -30px;
	}
	span.icon_02_11 {
		background-position: -300px -30px;
	}
	span.icon_02_12 {
		background-position: -330px -30px;
	}
	span.icon_02_14 {
		background-position: -390px -30px;
	}
	span.icon_02_18 {
		background-position: -210px -60px;
	}
	span.icon_02_19 {
		background-position: 0 -30px;
	}
	span.icon_02_20 {
		background-position: -178px -63px;
	}
	span.icon_02_23 {
		background-position: -330px -65px;
	}
	span.icon_02_25 {
		background-position: -360px -120px;
	}
	span.icon_02_26 {
		background-position: -390px -120px;
	}
	span.icon_03_02 {
		background-position: -30px -60px;
	}
	span.icon_04_04 {
		background-position: -90px -90px;
	}
	span.icon_04_05 {
		background-position: -120px -90px;
	}
	span.icon_04_09 {
		background-position: -240px -90px;
	}
	span.icon_04_11 {
		background-position: -300px -90px;
	}
	span.icon_04_18 {
		background-position: -420px -120px;
	}
	span.icon_02_22 {
		background-position: -270px -63px;
	}
	span.icon_04_07 {
		background-position: -60px -120px;
	}

	.related a.tw {
		background-position: -160px -40px;
	}
	.related a.line {
		background-position: -160px 0;
	}
	.related a.ins {
		background-position: -120px -120px;
	}
	.related a.tic {
		background-position: -160px -120px;
	}
	.related a.yt {
		background-position: -160px -80px;
	}

	&[data-compact] {
		height: 80px;
	}
	&[data-compact] .grand_menu.menu02 dl dt.menu02-01 {
		padding: 1em 0;
	}
	&[data-compact] .grand_menu.menu02 dl dt.menu02-01 i.icon_menu,
	&[data-compact] .grand_menu.menu02 dl dt.menu02-01 i.icon_menu02 {
		display: none;
	}
	&[data-compact] .global_nav .grand_menu.sp_sub,
	&[data-compact] .grand_menu dl dd.ham_menu {
		top: 34px;
	}

	@media screen and (min-width: 950px) {
		header.head {
			height: 165px;
		}
		&[data-compact] {
			height: 130px;
		}
		.global_header {
			position: relative;
			display: flex;
			justify-content: flex-start;
			background: #fff;
			width: 100%;
			max-width: 1200px;
			max-width: auto;
		}
		.description_bar {
			width: 100%;
			background: #f0f7fa;
			display: block;
		}
		.description_bar .inner {
			width: 98%;
			max-width: 1200px;
			margin: 0 auto;
		}
		.description_bar h1 {
			font-weight: normal;
			font-size: 0.8em;
			color: #6e6e6e;
			padding: 1em 0;
		}
		&[data-compact] .description_bar {
			display: none;
		}

		.global_header .logo {
			display: block;
			width: 240px;
			margin: 0.3em 20px 20px 0;
		}
		.global_header ul.btn_area {
			position: static;
			display: flex;
			list-style: none;
			justify-content: flex-start;
			align-items: flex-start;
			width: calc(100% - 240px);
			padding: 0;
			margin-left: 0;
		}
		.global_header ul.btn_area li {
			width: auto;
			margin-top: 0.5em;
			position: static;
		}
		.global_header ul.btn_area li:nth-child(1) {
			width: calc(100% - 440px);
		}
		.global_header ul.btn_area li:nth-child(2) {
			width: 50px;
			padding-top: 0.5em;
		}
		.global_header ul.btn_area li:nth-child(3) {
			width: 50px;
			padding-top: 0.5em;
		}
		.global_header ul.btn_area li:nth-child(4) {
			width: 50px;
			margin-left: 100px;
			padding-top: 0.5em;
		}
		.global_header ul.btn_area li form {
			margin-top: 1em;
			position: relative;
		}
		form input {
			display: block;
			width: 100%;
			height: 40px;
			font-family: Arial, sans-serif;
			font-size: 14px;
			background: #f5f5f5 url(/wp-content/themes/np-owned-main-site/assets/images/icon_search.gif) no-repeat 10px;
			border-radius: 0.5em;
			padding: 0;
			text-indent: 40px;
			border: 1px solid #d5d5d5;
			box-sizing: border-box;
		}
		.global_header ul.btn_area li form button {
			position: absolute;
			top: 0;
			right: -1px;
			width: 60px;
			height: 40px;
			padding: 0;
			border-radius: 0 4px 4px 0;
			background-color: #6b9ed1;
			color: #fff;
			font-size: 14px;
			line-height: 40px;
			text-align: center;
			cursor: pointer;
		}
		.global_header ul.btn_area li form button::before {
			content: "検索";
			color: #fff;
		}
		.global_header ul.btn_area li.shop {
			line-height: 40px;
			margin-top: 0.8em;
			position: relative;
		}
		.global_header ul.btn_area li.shop a {
			display: block;
			width: 85%;
			margin: 0 auto;
			padding: 0.3em 0.5em 0.3em 0;
			line-height: 40px;
			background: #f6f7d8;
			border-radius: 5px;
			color: #777;
			font-weight: 600;
			font-size: 13px;
			text-align: right;
		}
		.global_header ul.btn_area li.shop .btn_shop {
			position: absolute;
			left: 15px;
			top: 1em;
			display: block;
			width: 30px;
			height: 30px;
			z-index: 999;
		}
		.global_header ul.btn_area li.cart,
		.global_header ul.btn_area li.login {
			margin-top: 14px;
		}

		.global_nav {
			width: 100%;
			background: #6b9ed1;
		}
		.global_nav .menu_cover {
			display: none;
		}
		.global_nav .menu_cover[data-open] {
			position: fixed;
			top: 171px;
			left: 0;
			display: block;
			width: 100%;
			height: 100%;
			background: rgba(226, 235, 245, 0.7);
		}
		&[data-compact] .global_nav .menu_cover[data-open] {
			top: 132.5px;
		}
		.global_nav .inner {
			width: 100%;
			max-width: 1200px;
			margin: 0 auto;
		}
		.global_nav .ham_menu.grand_menu.sp_sub {
			display: block;
			position: static;
			width: 16.666%;
			height: auto;
			max-height: 48px;
			padding: 0;
			z-index: 9999;
			opacity: 1;
			pointer-events: auto;
			border-top: none;
			overflow: visible;
		}
		.global_nav .grand_menu {
			width: 16.666%;
		}
		.sp_sub dl {
			position: static;
			width: 100%;
			padding: 0;
			min-height: 48px;
		}
		.grand_menu dl dd {
			width: 300px;
			border-top: 2px solid #6b9ed1;
		}
		.grand_menu.menu02 dl dt.menu02-01 i.icon_menu,
		.grand_menu.menu02 dl dt.menu02-01 i.icon_menu02 {
			display: none;
		}
		.sp_sub dl dt.ham_subhead,
		.grand_menu.menu02 dl dt.menu02-01,
		&[data-compact] .grand_menu.menu02 dl dt.menu02-01 {
			padding: 1em 0;
			background: #6b9ed1;
			font-size: 16px;
		}
		.sp_sub dl dt.ham_subhead {
			width: 100% !important;
			text-align: center;
			text-indent: 0;
			position: relative;
		}
		.grand_menu.menu02 dl dt.menu02-01 {
			position: relative;
		}

		.sp_sub dl.topics:has(dd[data-open]) dt.ham_subhead::after,
		.grand_menu.menu02 dl:has(dd[data-open]) dt.menu02-01::after {
			content: "";
			position: absolute;
			bottom: -6px;
			left: 50%;
			transform: translateX(-50%);
			width: 0;
			height: 0;
			border-left: 7px solid transparent;
			border-right: 7px solid transparent;
			border-top: 6px solid #6b9ed1;
			z-index: 1001;
		}

		.sp_sub dl {
			overflow: visible;
		}
		.sp_sub dl dd.ham_submenu,
		.grand_menu dl dd.ham_menu {
			top: 55px !important;
			height: auto;
		}
		.grand_menu dl dd.ham_menu {
			width: 300px;
			border-top: 2px solid #6b9ed1;
		}
		.sp_sub dl dd.ham_submenu[data-open] {
			width: 260px;
			overflow: hidden;
		}
		.grand_menu dl dd.ham_menu.menusub_02-01 {
			left: 16.66%;
		}
		.grand_menu dl dd.ham_menu.menusub_02-02 {
			left: 33.32%;
			width: 400px;
		}
		.grand_menu dl dd.ham_menu.menusub_02-03 {
			left: 49.98%;
		}
		.grand_menu dl dd.ham_menu.menusub_02-04 {
			left: 66.64%;
		}
		.grand_menu dl dd.ham_menu.menusub_02-05 {
			left: 74.97%;
		}
		.sp_sub dl dd.ham_submenu ul {
			width: 260px;
			height: auto;
			overflow: hidden;
		}
		.sp_sub dl dd.ham_submenu ul li {
			width: 100%;
		}
		.sub_area_lv2 .sub_inner {
			height: auto;
			max-height: 50vh;
			overflow: none;
		}
		.sub_area_lv2 .sub_inner ul,
		.grand_menu dl dd.ham_menu ul {
			position: relative;
			width: 300px;
			height: auto;
			max-height: 70vh;
			overflow-y: auto;
			padding-bottom: 1em;
		}
		.grand_menu dl dd.ham_menu.menusub_02-02 .sub_area_lv1 ul {
			width: 400px;
		}

		.grand_menu dl dd li.index {
			display: none;
		}
		.sp_sub dl dd.ham_submenu ul li:last-child {
			border-bottom: none;
		}
		.grand_menu dl dd.ham_menu ul li:last-child {
			border-bottom: none;
		}
		.sp_sub dl dd.ham_submenu ul li a {
			padding: 0.5em 0;
			font-size: 0.8em;
		}
		.sp_sub dl.topics dd.ham_submenu ul li a {
			padding: 0.5em 0;
			font-size: 1em;
		}
		.global_nav .ham_menu.grand_menu.sp_sub .related.m_menu01,
		.global_nav .ham_menu.grand_menu.sp_sub .related.m_menu02,
		.global_nav .ham_menu.grand_menu.sp_sub .related.m_menu08,
		.global_nav .ham_menu.grand_menu.sp_sub .related.m_menu09 {
			position: absolute;
			top: -117px;
			font-size: 0.8em;
			width: auto;
		}
		.global_nav .ham_menu.grand_menu.sp_sub .related.m_menu03,
		.global_nav .ham_menu.grand_menu.sp_sub .related.m_menu05 {
			position: absolute;
			width: 50px;
			top: -80px;
			display: block;
		}
		.global_nav .ham_menu.grand_menu.sp_sub .related.m_menu01 a,
		.global_nav .ham_menu.grand_menu.sp_sub .related.m_menu02 a,
		.global_nav .ham_menu.grand_menu.sp_sub .related.m_menu08 a {
			border-left: 1px dotted #ccc;
			padding: 0.3em 0.8em;
			display: block;
			margin: 0.3em 0;
			text-indent: 0;
			width: auto;
		}

		.global_nav .ham_menu.grand_menu.sp_sub .related.m_menu03 a,
		.global_nav .ham_menu.grand_menu.sp_sub .related.m_menu05 a {
			display: block;
			width: 100%;
			font-size: 0.6em;
			text-indent: 0;
			text-align: center;
			padding-top: 14px;
		}
		.global_nav .ham_menu.grand_menu.sp_sub .related.m_menu03 a i.icon_menu,
		.global_nav .ham_menu.grand_menu.sp_sub .related.m_menu05 a i.icon_menu {
			display: block;
			position: static;
			width: 24px;
			height: 24px;
			margin: 0.8em auto 0.5em;
			background-image: url(/wp-content/themes/np-owned-main-site/assets/images/icon_middle_list.gif);
			background-size: auto 48px;
		}
		.global_nav .ham_menu.grand_menu.sp_sub .related.m_menu03 a i.icon_menu {
			background-position: 0 0;
		}
		.global_nav .ham_menu.grand_menu.sp_sub .related.m_menu05 a i.icon_menu {
			background-position: 48px 0;
		}
		.global_nav .ham_menu.grand_menu.sp_sub .related.m_menu09 a {
			width: 20px;
			height: 20px;
			margin: 0 0.2em;
			display: block;
			background-size: 100px 80px;
		}

		.global_nav .ham_menu.grand_menu.sp_sub .related.m_menu01 {
			right: 360px;
		}
		.global_nav .ham_menu.grand_menu.sp_sub .related.m_menu02 {
			right: 260px;
		}
		.global_nav .ham_menu.grand_menu.sp_sub .related.m_menu03 {
			right: 290px;
		}
		.global_nav .ham_menu.grand_menu.sp_sub .related.m_menu05 {
			right: 240px;
		}
		.global_nav .ham_menu.grand_menu.sp_sub .related.m_menu08 {
			right: 160px;
		}
		.global_nav .ham_menu.grand_menu.sp_sub .related.m_menu09 {
			right: 5px;
			width: 150px;
			background: none;
			padding: 0.3em 0;
		}
		.menu02 .sub_area_lv1 {
			position: relative;
			left: 0;
			width: 600px;
			z-index: 998;
		}
		.menu02 .sub_area_lv1[data-slide] {
			animation: none;
		}
		.sub_area_lv2 {
			position: absolute;
			top: 0;
			left: 0px;
			width: 100%;
			z-index: 999;
		}
		.sub_area_lv2[data-active] {
			left: 300px;
			animation: none;
		}
		.sub_inner {
			display: none;
		}
		.sub_inner[data-open] {
			display: block;
		}
		.sub_area_lv2 .sub_inner {
			border-top: 2px solid #6b9ed1;
			margin-top: -2px;
		}
		.sub_area_lv2 .sub_inner .sub_ttl {
			padding: 1em 0;
			display: block;
			background: #fff;
			font-size: 1.4em;
			color: #6b9ed1;
			text-indent: 1em;
		}
		.sub_area_lv2 .sub_inner ul {
			padding-bottom: 1em;
		}
		.sub_area_lv2 .sub_inner ul li {
			border-bottom: none;
		}
		.sub_area_lv2 .sub_inner ul li > a {
			padding: 0.7em 0;
			font-size: 1em;
		}
		.sub_area_lv2 .sub_inner .index.sp_disp {
			display: none;
		}
		.grand_menu dl dd ul li a {
			padding: 0.7em 0;
			font-size: 1em;
			text-indent: 1em;
			display: block;
			width: 100%;
		}
		.grand_menu dl dd ul li a:hover,
		.grand_menu dl dd ul li a:active,
		.sub_area_lv2 .sub_inner ul li a:hover,
		.sub_area_lv2 .sub_inner ul li a:active,
		.sp_sub dl.topics dd.ham_submenu ul li a:hover,
		.sp_sub dl.topics dd.ham_submenu ul li a:active {
			background: #6b9ed1;
			color: #fff;
		}

		.grand_menu dl dd .sub_area_lv1 ul li span.icon_menu {
			transform: scale(0.8);
			top: 0.2em;
			left: 0;
		}
		.sp_sub dl.topics dd.ham_submenu ul li a i.topics {
			transform: scale(0.8);
			top: -0.5em;
			left: 0;
		}
		dl.member {
			position: absolute;
			top: -65px;
			right: 0;
			width: 130px;
			display: block;
			z-index: 999;
			border: 1px solid #ccc;
			border-radius: 0.5em;
			overflow: hidden;
		}
		dl.member > dt > i {
			margin-top: 4px;
		}
		dl.member dt.ham_subhead {
			background: #fff;
			color: #525252;
			font-size: 0.8em;
			text-indent: 0.5em;
			text-align: left;
			padding: 1.5em 0;
		}
		dl.member dt.ham_subhead i.arrow {
			display: block;
			position: absolute;
			top: 1.4em;
			right: 1em;
			width: 8px;
			height: 5px;
			background-image: url(/wp-content/themes/np-owned-main-site/assets/images/member_arrow.png);
			background-repeat: no-repeat;
			background-size: 8px auto;
			background-position: 0 0;
		}
		dl.member dt.ham_subhead[data-active] i.arrow {
			background-position: 0 -5px;
		}
		dl.member dd.ham_submenu[data-open] {
			width: 130px;
			display: block;
			margin-top: -5px;
			border-top: none;
		}
		dl.member dd.ham_submenu ul {
			width: 130px;
			border: 1px solid #ccc;
			display: block;
			height: auto;
		}
		dl.member dd.ham_submenu ul li a {
			width: auto;
			padding: 1em 0;
			text-indent: 0.5em;
		}
		dl.member dd.ham_submenu[data-open] ul li:last-child {
			border-bottom: none;
		}
		.ham_menu.grand_menu.sp_sub dl.topics dt.ham_subhead {
			border-left: 1px dotted #fff;
			border-right: 1px dotted #fff;
		}

		.sp_sub .m_menu03 i.icon_menu {
			background-position: 0 0 !important;
		}
		.sp_sub .m_menu05 i.icon_menu {
			background-position: -24px 0 !important;
		}

		.related a.tw {
			background-position: -80px -20px;
		}
		.related a.line {
			background-position: -80px 0;
		}
		.related a.ins {
			background-position: -60px -60px;
		}
		.related a.tic {
			background-position: -80px -60px;
		}
		.related a.yt {
			background-position: -80px -40px;
		}
	}
}
